First time here? Check out the FAQ!
x

Cannot locate OpenGL 2.1.

0 votes
asked by (120 points)
edited by

Cannot locate OpenGL 2.1.

1 Answer

0 votes
answered by (264k points)

OpenGL is a feature found in the graphical cards. You can't download it or apply a patch to support it. If the GPU doesn't support it, then you will need an upgrade. You can use Amazon or NewEgg to buy a graphical card that has support for OpenGL 2.1.

Make sure to read all the specifications for the GPU that you have to buy, to avoid buying something that has a lower version than the one you need.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...